Stunnel NTLM Authentication Mechanism Remote Buffer Overflow Vulnerability

Stunnel is prone to a remote buffer-overflow vulnerability.

An attacker could exploit this issue to execute arbitrary code within the context of the affected application.

Stunnel versions 4.21 through 4.54 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus